.block-footer-column {
  grid-column-end: span var(--column_width_mobile);
  order: var(--order_mobile,initial);
  margin: 0 0 3rem 0
}
@media (max-width:35.98rem) {
  .block-footer-column--mobile-hidden {
    display: none
  }
}
@media (min-width:36rem) and (max-width:61.98rem) {
  .block-footer-column--tablet-hidden {
    display: none
  }
}
@media (min-width:62rem) {
  .block-footer-column--desktop-hidden {
    display: none
  }
}
@media (min-width:36rem) {
  .block-footer-column {
    grid-column-end: span var(--column_width_tablet);
    order: var(--order_tablet,initial)
  }
}
@media (min-width:62rem) {
  .block-footer-column {
    grid-column-end: span var(--column_width_desktop);
    order: initial
  }
}
@media (min-width:48rem) {
  .block-footer-column:last-child {
    max-width: 24.875rem
  }
}
@media (min-width:62rem) {
  .block-footer-column:last-child {
    max-width: 100%
  }
}
.block-footer-column p {
  font-weight: var(--subtitle-1-font-weight);
  font-size: var(--subtitle-1-font-size);
  font-family: var(--subtitle-1-font-family);
  line-height: var(--subtitle-1-line-height);
  font-variant-numeric: var(--subtitle-1-font-variant-numeric);
  margin-bottom: clamp(1rem,.4285714286rem + 1.1904761905vw,1.5rem)
}
.block-footer-column .wp-block-heading {
  font-weight: var(--overline-font-weight);
  font-size: var(--overline-font-size);
  font-family: var(--overline-font-family);
  line-height: var(--overline-line-height);
  letter-spacing: var(--overline-letter-spacing);
  text-transform: var(--overline-text-transform);
  font-variant-numeric: var(--overline-font-variant-numeric);
  margin-bottom: 1rem;
  color: #d6ccc2
}
.block-footer-column .block-form-disclaimer {
  display: block!important;
  margin-top: .75rem
}
.block-footer-column .block-form-disclaimer p {
  font-weight: var(--subtitle-3-font-weight);
  font-size: var(--subtitle-3-font-size);
  font-family: var(--subtitle-3-font-family);
  line-height: var(--subtitle-3-line-height);
  font-variant-numeric: var(--subtitle-3-font-variant-numeric);
  margin-top: 0;
  margin-bottom: var(--subtitle-3-margin-bottom)
}
.block-footer-column .block-form-disclaimer p:first-child {
  margin-top: 0
}
.block-footer-column .block-form-disclaimer p:last-child {
  margin-bottom: 0
}
.block-footer-column .wp-block-html {
  padding: 0
}
.block-footer-column .block-form .wpcf7-form {
  margin: 0
}
.block-footer-column .block-form .wpcf7-form p {
  width: 100%;
  margin: 0
}
.block-footer-column .block-form .wpcf7-form .wpcf7-form-control-wrap {
  display: block;
  margin: 0;
  padding: 0
}
.block-footer-column .block-form .wpcf7-form .wpcf7-submit {
  margin: 0
}
.block-footer-column .block-form .wpcf7-form .wpcf7-response-output {
  width: 100%;
  padding-right: 0!important;
  padding-left: 0!important
}
.block-footer-column .block-form .wpcf7-form.invalid .wpcf7-not-valid-tip {
  margin-bottom: .6875rem
}
.block-footer-column .block-form .wpcf7-form.invalid .wpcf7-response-output {
  color: #ad0322
}
.block-footer-column .block-form .wpcf7-form.sent .wpcf7-response-output {
  color: #008738
}
.block-footer-column .block-form .wp-block-contact-form-7-contact-form-selector {
  display: block!important
}
.block-footer-column .wp-block-image {
  display: inline-block;
  width: 100%;
  max-width: 15.625rem;
  margin-bottom: clamp(1rem,-.1428571429rem + 2.380952381vw,2rem)
}
.block-footer-column .wp-block-image img {
  filter: brightness(0) invert(1)
}
.block-footer-column .wp-block-image + p {
  font-weight: var(--subtitle-2-font-weight);
  font-size: var(--subtitle-2-font-size);
  font-family: var(--subtitle-2-font-family);
  line-height: var(--subtitle-2-line-height);
  font-variant-numeric: var(--subtitle-2-font-variant-numeric);
  margin-top: 0;
  margin-bottom: var(--subtitle-2-margin-bottom)
}
.block-footer-column .wp-block-image + p:first-child {
  margin-top: 0
}
.block-footer-column .wp-block-image + p:last-child {
  margin-bottom: 0
}
.block-footer-column .wp-block-image + p {
  margin: 0
}
@media (min-width:48rem) {
  .block-footer-column .wp-block-image + p {
    width: 100%;
    max-width: 15.625rem
  }
}
.block-footer-column .wp-block-buttons.wp-block-buttons-is-layout-flex {
  flex-direction: column;
  gap: 1rem;
  align-items: flex-start;
  margin: .75rem 0 0
}
@media (min-width:48rem) {
  .block-footer-column .wp-block-buttons.wp-block-buttons-is-layout-flex {
    gap: 2rem;
    width: 100%;
    max-width: 22.5rem
  }
}
.block-footer-column .wp-block-buttons.wp-block-buttons-is-layout-flex .wp-block-button {
  margin: 0
}
.block-footer-column .wp-block-button.is-style-navigation-link {
  margin-bottom: 1rem
}
.block-footer-column .wp-block-button.is-style-navigation-link .wp-block-button__link {
  position: relative;
  display: inline-flex
}
.block-footer-column .wp-block-button.is-style-navigation-link .wp-block-button__link::after {
  position: absolute;
  left: 0;
  bottom: -.0625rem;
  content: "";
  width: 100%;
  height: .0625rem;
  background-color: currentcolor;
  opacity: 0;
  transition: opacity .2s linear
}
.block-footer-column .wp-block-button.is-style-navigation-link .wp-block-button__link:focus,
.block-footer-column .wp-block-button.is-style-navigation-link .wp-block-button__link:hover {
  color: #fff
}
.block-footer-column .wp-block-button.is-style-navigation-link .wp-block-button__link:focus::after,
.block-footer-column .wp-block-button.is-style-navigation-link .wp-block-button__link:hover::after {
  opacity: 1
}
.block-footer-column .gform_footer {
  margin-top: .75rem
}
.block-footer-column .gform_footer .c-btn {
  width: 100%
}
.block-footer-column .wp-block-buttons--social {
  margin: clamp(1rem,.4285714286rem + 1.1904761905vw,1.5rem) 0 0
}
.block-footer-column .wp-block-buttons--social .wp-block-button.is-style-social {
  margin-bottom: .375rem
}
.block-footer-column .wp-block-buttons--social .wp-block-button.is-style-social .wp-block-button__link {
  width: 2rem;
  height: 2rem
}
.block-footer-column .wp-block-buttons--social .wp-block-button.is-style-social .wp-block-button__link::after {
  width: 1rem;
  height: 1rem
}
.block-footer-column .wp-block-buttons--social .wp-block-button.is-style-social .wp-block-button__link:focus,
.block-footer-column .wp-block-buttons--social .wp-block-button.is-style-social .wp-block-button__link:hover {
  border-color: #fff;
  background: #fff
}